<?php
   //solicitamos archivo de conexion a mysql
   require_once('../../../../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_GET["numero"];
            $cod = $_GET["codigo"];
			$sucu = $_GET["sucu"];
			$nombreuser = $_GET["nombreuser"];
			$fecha=date("Y-m-d");
			
			$query="SELECT SUM(cantidad) AS t_cant FROM detalles_pedido_bd
			WHERE numero='$numero' AND codarticulo='$cod'";
            $rs_query=mysql_query($query);
			$cantidad=mysql_result($rs_query,0,"t_cant");
			
			$borrar="DELETE FROM detalles_pedido_bd WHERE codarticulo='$cod' AND numero='$numero'";
			
			$query_operacion="INSERT INTO  cartola_historica  (num_linea,fecha,tipo_doc,glosa,entrada,salida,art,pedido,sucu)  	 
			VALUES ('','$fecha','8','AUTO INGRESO','$cantidad','','$cod','$numero','$sucu')";					
	        $rs_operacion=mysql_query($query_operacion);
			
			
			$sel_articulos="UPDATE articulos SET stock=(stock+'$cantidad') WHERE referencia='$cod'";
		    $rs_articulos=mysql_query($sel_articulos);
			
			
			
			
			
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?>
			
		
	    <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index2.php?numero=<? echo $numero ?>&sucu=<? echo $sucu ?>&nombreuser=<? echo $nombreuser ?>">
